Loading...
Searching...
No Matches
JSONHelpers.h File Reference
`#include <RDGeneral/BoostStartInclude.h>`
`#include <boost/property_tree/ptree.hpp>`
`#include <RDGeneral/BoostEndInclude.h>`
`#include <array>`

Go to the source code of this file.

## Functions

template<typename T>
T::_integral | flagsFromJson (const boost::property_tree::ptree &pt, bool *keysFound=nullptr)

## Function Documentation

## flagsFromJson()

template<typename T>

T::_integral flagsFromJson | ( | const boost::property_tree::ptree & | pt,
|  | bool * | keysFound = nullptr )

Definition at line 15 of file JSONHelpers.h.